body {
	max-width: 600px;
	min-height: 100%;
	margin: 0 auto;
	height: auto;
	background: white;
	padding-left:  10px;
	padding-right: 10px;
	padding-top: 5px;
	font: 14pt 'Open Sans', sans-serif;
/*	font: 14pt serif; */
}


a {
	text-decoration: none;
}

.btn, .btn1, .btn2, .btn3, input[type="button"], input[type="submit"] {
	color: white;
	border-radius: 4px;
	border: 0px;
	font: bold 12pt 'Open Sans', sans-serif;
	padding: 11px 7px;
	text-align: center;
	vertical-align: middle;
}

.btn1 {
	margin: 5px auto; 
	max-width: 200px;     
	display: block;   
}

.btn2, .btn3 {
	margin: 5px 5px; 
	float: left;  
}

.btn, .btn1, .btn2, input[type="button"], input[type="submit"] {
	background: #9AC021;
}

.btn3 {
	background: #4040FF;
}

input[type="submit"] {
	width: 200px;
}

.btn:hover, .btn1:hover, .btn2:hover, .btn3:hover, input[type="button"]:hover, input[type="submit"]:hover {
	cursor: pointer;
	background: #F69323;
}

.active { 
	background: #F69323 !important;
}


table {padding: 0; border-spacing: 0;}
table th {background:#f2f2f2; color:black;}
table td, table th {border: 1px solid;	padding: 5px 10px; margin: 0px;}

.ttltext {
 	vertical-align:top;
	font-size:16pt;
	font-family: serif;
}

input[type="text"], input[type="password"] {
 	height: 35px;
	font: bold 12pt 'Open Sans', sans-serif;
	padding: 0px 10px;
	width: 220px;
/*	border: 2px solid #EEEEEE; */
}

.alert	{
	color: red;
	text-align: center;
}

#fio td {
	cursor: pointer;
	width: 200px;
}

#fio td:hover {
	background: #F69323;
}

#logo {
	position: fixed;
	left: 100px;
	top: 20px;
}

.small {
	font-size: 75%
}

.clear
{
	clear:both;
	font-size:0px;
	line-height:0px !important;
}
